<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="webmail">
        <source>Mail</source>
        <target state="translated">Poczta e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabGeneral">
        <source>General</source>
        <target state="translated">Ogólne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabFilters">
        <source>Filters</source>
        <target state="translated">Filtry</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSharings">
        <source>Sharings</source>
        <target state="translated">Zarządzanie udostępnianiem</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabIdentities">
        <source>Identities</source>
        <target state="translated">Tożsamości</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation</source>
        <target state="translated">Automatyczne powiadomienia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advanced">
        <source>Advanced</source>
        <target state="translated">Zaawansowane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="advancedAnchor">
        <source>Email client advanced settings</source>
        <target state="translated">Zaawansowane ustawienia klienta poczty e-mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabSubscriptions">
        <source>Subscriptions</source>
        <target state="translated">Subskrypcje</target>
      </trans-unit>
    </body>
  </file>
</xliff>
